uuid: cddd24fa-a3b4-46ed-a7df-e4327842465b
langcode: en
status: true
dependencies:
  config:
    - node.type.event
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.event
target_entity_type_id: node
target_bundle: event
default_langcode: site_default
language_alterable: false
